<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
  <link rel="stylesheet" href="css/style.css">
  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
  <!-- Satoshi Font -->
  <link href="https://api.fontshare.com/css?f[]=satoshi@300,301,400,401,500,501,700,701,900,901,1&display=swap" rel="stylesheet">
  <!-- Space Grotesk Font -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <title>3D Renders</title>
  <link rel="stylesheet" href="lightbox/dist/css/lightbox.min.css">
  <link rel="icon" type="image/x-icon" href="images/android-chrome-192x192.png">
</head>
<body>

	<!-- Nav  -->
	<nav class="navbar navbar-expand-xl navbar-light sticky-top">
	  <!-- Image and text -->
	    <a class="navbar-brand d-flex align-items-center" href="index.html">
	      <img src="images/logonedw.png" width="50" height="50" class="d-inline-block align-top" alt="">
	      <span id="name-nav">AARON YUSON</span>
	    </a>
	 

	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"> </span>
	</button>

	  <div class="collapse navbar-collapse justify-content-end" id="navbar">
	     <div class="navbar-nav">
	       <a class="nav-link" href="index.html">HOME</a>
	       <a class="nav-link" href="about.html">ABOUT</a>
	       <div class="nav-item dropdown">
		       		<a class="nav-link dropdown-toggle active" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-expanded="false" >WORK<span class="sr-only">(current)</span></a>
		       		<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
		       		    <a class="dropdown-item" href="3d.html">3D RENDERS</a>
		       		    <a class="dropdown-item" href="animation.html">ANIMATIONS</a>
		       		    <a class="dropdown-item" href="illustration.html">ILLUSTRATIONS</a>
		       		    <a class="dropdown-item" id="active" href="website.html">WEBSITES</a>
		       		</div>
		       </div>
	       <a class="nav-link" href="index.html#contact">CONTACT</a>
	     </div>
	  </div>
	</nav>

<!-- images -->
	
    <section class="container"> 
    	<div class="row">
    		<div class="col-12">
    			<div id="element-5" class="text-center">
    				3D RENDERS
    			</div>
    		</div>
    	</div>

  		<div class="row">
	  		<div class="col-lg-6 p-lg-2 p-3">
	        	<a class="" href="images/3D/bike1.png" data-lightbox="bike"><img class="img-fluid" src="images/3D/bike1.png" /></a>
	        	<a class="" href="images/3D/bike2.png" data-lightbox="bike"></a>
	        	<a class="" href="images/3D/bike3.png" data-lightbox="bike"></a>
	        	<div id="h5h">01. HOVA_BIKE//BLENDER</div>
	    	</div>
	    	<div class="col-lg-6 p-lg-2 p-3">
	    		<a class="" href="images/3D/robot.png" data-lightbox="bot"><img class="img-fluid" src="images/3D/robot.png" /></a>
	    		<div id="h5h">02. CYBERPOT//BLENDER_SUBSTANCE</div>
	    	</div>
	    </div>
	    <div class="row">
	    	<div class="col-lg-12 p-lg-2 p-3">
	    		<a class="" href="images/3D/kylo1.jpg" data-lightbox="ren"><img class="img-fluid" src="images/3D/kylo1.jpg" /></a>
	    		<a class="" href="images/3D/kylo2.jpg" data-lightbox="ren"></a>
	    		<div id="h5h">03. KYLO//BLENDER_SUBSTANCE</div>
	    	</div>
	    </div>
	    <div class="row">

	    	<div class="col-lg-4 p-lg-2 p-3">
	    		<a class="" href="images/3D/infectedrock.png" data-lightbox="in"><img class="img-fluid" src="images/3D/infectedrock.png" /></a>
	    		<a class="" href="images/3D/infectedrock2.png" data-lightbox="in"></a>
	    		<a class="" href="images/3D/infest1.png" data-lightbox="in"></a>
	    		<a class="" href="images/3D/infest2.png" data-lightbox="in"></a>
	    		<a class="" href="images/3D/rockyjello1.png" data-lightbox="in"></a>
	    		<a class="" href="images/3D/infestedhead.png" data-lightbox="in"></a>
	    		<div id="h5h">04. INFESTED_SERIES//BLENDER</div>
	    	</div>

	    	<div class="col-lg-4 p-lg-2 p-3">
	    		<a class="" href="images/3D/bonsaifinal.png" data-lightbox="bonsai"><img class="img-fluid" src="images/3D/bonsaifinal.png" /></a>
	    		<div id="h5h">05. HERMIT_TREE//BLENDER</div>
	    	</div>

	    	<div class="col-lg-4 p-lg-2 p-3">
	        	<a class="" href="images/3D/noface1.png" data-lightbox="ghibli"><img class="img-fluid" src="images/3D/noface1.png" /></a>
	        	<div id="h5h">06. NO_FACE//BLENDER</div>
	        </div>



	    </div>
	    <div class="row">
	        <div class="col-lg-6 p-lg-2 p-3">
	        	<a class="" href="images/3D/Kodama1.png" data-lightbox="ghibli"><img class="img-fluid" src="images/3D/Kodama1.png" /></a>
	        	<a class="" href="images/3D/carryingkodama.png" data-lightbox="ghibli"></a>
	        	<div id="h5h">07. KODAMA//BLENDER</div>
	    	</div>

	    	<div class="col-lg-6 p-lg-2 p-3">
	    		<a class="" href="images/3D/driftingfinal.png" data-lightbox="driftbonsai"><img class="img-fluid" src="images/3D/driftingfinal.png" /></a>
	    		<div id="h5h">08. S.O.S.//BLENDER</div>
	    	</div>
	  
	    	
	    	
	    </div>
	    <div class="row">
	    	<div class="col-lg-12 p-lg-2 p-3">
	    		<a class="" href="images/3D/gh.png" data-lightbox="o2"><img class="img-fluid" src="images/3D/gh.png" /></a>
	    		<div id="h5h">09. 02_PUMP//BLENDER</div>
	    	</div>
	    </div>
	    <div class="row">
	    	<div class="col-lg-12 p-lg-2 p-3">
	    		<a class="" href="images/3D/lost.png" data-lightbox="lost"><img class="img-fluid" src="images/3D/lost.png" /></a>
	    		<div id="h5h">10. NO_SIGNAL//BLENDER</div>
	    	</div>
	    </div>
	    <div class="row">
	    	<div class="col-lg-4 p-lg-2 p-3">
	    		<a class="" href="images/3D/Buddha.png" data-lightbox="budhha"><img class="img-fluid" src="images/3D/Buddha.png" /></a>
	    		<div id="h5h">11. DHARMA_KARMA//BLENDER</div>
	    	</div>

	    	<div class="col-lg-4 p-lg-2 p-3">
	    		<a class="" href="images/3D/drink.png" data-lightbox="drink"><img class="img-fluid" src="images/3D/drink.png" /></a>
	    		<div id="h5h">12. DRANK//BLENDER</div>
	    	</div>

	    	<div class="col-lg-4 p-lg-2 p-3">
	    		<a class="" href="images/3D/try.png" data-lightbbudhhaox="try"><img class="img-fluid" src="images/3D/try.png" /></a>
	    		<div id="h5h">13. VAXXED//BLENDER</div>
	    	</div>
	    </div>
	    <div class="row">
	    	<div class="col-lg-6 p-lg-2 p-3">
	    		<a class="" href="images/3D/marvin.jpg" data-lightbox="marv"><img class="img-fluid" src="images/3D/marvin.jpg" /></a>
	    		<div id="h5h">14. MARTIAN//MAYA</div>
	    	</div>
	    	<div class="col-lg-6 p-lg-2 p-3">
	    		<a class="" href="images/3D/character2.jpg" data-lightbox="char"><img class="img-fluid" src="images/3D/character2.jpg" /></a>
	    		<a class="" href="images/3D/character1.jpg" data-lightbox="char"></a>
	    		<div id="h5h">15. CHARACTER_01//MAYA</div>
	    	</div>
	    </div>
    </section>


    <footer class="container d-block d-md-flex h-25 text-center justify-content-center">
    	<div class="row my-2 mx-1">
    		<div class="col">
    			<a href="https://www.facebook.com/aaron.yuson"><img src="images/fb.png" class="img-fluid" width="50px" alt=""> </a>
    		</div>
    		<div class="col">
    			<a href="https://www.instagram.com/aaron_yuson/"><img src="images/instag.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    		<div class="col">
    			<a href="https://www.artstation.com/aarown100"><img src="images/artstation.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    	</div>
    	<div class="row my-2 mx-1">
    		<div class="col ">
    			<a href="https://www.linkedin.com/in/aaron-yuson-068a63165/"><img src="images/linkedin.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    		<div class="col">
    			<a href="https://gitlab.com/ysnCode"><img src="images/gitlab.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    		<div class="col">
    			<a href="https://github.com/ysnCode"><img src="images/github.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    	</div>	
    </footer>


  <!-- Bootstrap JS -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
  <script src="lightbox/dist/js/lightbox-plus-jquery.min.js"></script>

</body>
</html>
